; ===========================
; gx4000
; ===========================

; all keys can be overridden for a particular board using key.<boardtag>
; example:
;   priority = 0
;   priority.rpi4 = 3
; Complete sections may be overridden. In such cases, all key from the global section are ignored,
; you must redefine them all
; example
; [core.0]
; [core.0.rpi4]
; Board tags are defined by BR2_PACKAGE_RECALBOX_TARGET_<tag>

[system]
uuid = "773b49bd-f420-4bba-a1ac-4641d0cfe53c"
name = "gx4000"
fullname = "Amstrad GX4000"
platforms = "gx4000"
theme.folder = "gx4000"
roms.folder = "%ROOT%/gx4000"
screenscraper.id = 87
doc.link.fr = "https://wiki.recalbox.com/fr/emulators/consoles/gx4000"
doc.link.en = "https://wiki.recalbox.com/en/emulators/consoles/gx4000"
port = 0
readonly = 0
icon.unicode = $F2ac

[properties]
type = console
device.pad = mandatory
device.keyboard = no
device.mouse = no
device.lightgun = no
release.date = "1990-09"
manufacturer = "Amstrad"
retroachievements = 0
crt.multiresolution = 0
crt.multiregion = 0

[core.0]
package = BR2_PACKAGE_LIBRETRO_CAP32
priority = 1
emulator = "libretro"
core = "cap32"
extensions = ".cpr .m3u .zip .7z"
netplay = 0
compatibility = high
speed = high
